RubyGems Navigation menu

ruby-tls 2.4.0

Allows transport layers outside Ruby TCP to be secured.

Versiones:

  1. 2.4.0 - November 12, 2017 (20 KB)
  2. 2.3.3 - October 19, 2017 (20 KB)
  3. 2.3.2 - October 16, 2017 (20 KB)
  4. 2.3.1 - October 11, 2017 (20 KB)
  5. 2.3.0 - February 06, 2017 (20 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (2):

dependencias de Development (2):

  • rspec ~> 3.5
  • yard ~> 0.9
  • Propietarios:

    Autores:

    • Stephen von Takach

    SHA 256 checksum:

    c4daaf51f6f981c2d5d44259735c47723cad643594b742ee44d2826e9e344fd5

    Total de descargas 25.680

    Para esta versión 7.022

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: